/*	CSS GyAStudio	*/
body { background: url(../im/bg.png) no-repeat center #000; font-family: 'Open Sans Condensed', sans-serif; font-size:16px}

/*	Estilos Generelaes	*/
.clear { clear:both; }


	/* cabecera */
	#cabecera { width:100%; margin:auto; background:url(../im/bg_cabecera.png) repeat-x}
		
	/* banner */
	#banner { width:960px; margin:auto; text-align:center; }
	
	/* contenido */
	#contenido { width:930px; margin:auto; padding:0px 15px 0px 15px; }
	
	/* pie	*/
	#pie  {  width:100%; margin:auto; background:url(../im/bg_pie.png) repeat-x top;  }
		/* datos */
		#datos  {width:650px; float:left; text-align: left; padding-top:45px; margin-left:35px; font:}
		/* creditos */
		#creditos  {width:260px; float:left; text-align: right; padding-top:45px}
		



/*	VARIOS	*/
.d_varios_01 { width:410px; border:1px dashed #666; background-color: #9ACD34; padding:5px 20px 5px 10px; text-align:justify; overflow:hidden; cursor:pointer; }
.d_varios_02 { width:430px; border:1px solid #F2F2F2; background-color:#fff; padding:5px; font-family: 'Tauri', sans-serif; font-weight: 400; font-size:15px;}

/* titulos */
.titulo_1n{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:40px; color:#000; }
.titulo_2n{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:18px; color:#000;}
.titulo_3n{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:15px; color:#000; }
.titulo_4n{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:12px; color:#000; }
/* titulos */
.titulo_1b{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:40px; color:#fff; }
.titulo_2b{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:25px; color:#fff;}
.titulo_3b{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:15px; color:#fff; }
.titulo_4b{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:12px; color:#fff; }
/* titular */
.titular_b{ font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:45px; color:#fff; }
/* spam formulario */
.verif{ display: none; }